.survey-self-presentation-v2 .mt-20 {
  margin-top: 20px !important;
}

.survey-self-presentation-v2 .mt-15 {
  margin-top: 15px !important;
}

.survey-self-presentation-v2 img {
  display: inline-block;
  max-width: 100%;
}

.survey-self-presentation-v2 * {
  box-sizing: border-box;
}

.survey-self-presentation-v2 .popUp {
  right: 0;
}
.survey-self-presentation-v2 .popUp2, .survey-self-presentation-v2 .popUp3 {
  min-width: 300px;
}
.survey-self-presentation-v2 {
  background-color: #f9f9f9;
  padding-top: 25px;
}

.survey-self-presentation-v2__header--content {
  margin: 25px 20px;
}

.survey-self-presentation-v2__header--title {
  background: url(/assets/templates/default/images/quiz_bg.jpg) no-repeat center center/cover;
  border-radius: 80px 0 80px 20px;
  color: #343434;
  font-family: Lazurski;
  font-size: 18px;
  font-weight: 700;
  margin: 0 20px 20px !important;
  overflow: hidden;
  padding: 20px 15px 0;
  text-align: center;
}

.survey-self-presentation-v2__header--title span {
  color: #CC6978;
  display: block;
  font-size: 30px;
  margin-bottom: 10px;
}

.survey-self-presentation-v2__header--title img {
  display: block;
  margin: 10px auto 0;
  max-width: 300px;
}

.survey-self-presentation-v2__header--box {
  background: none;
  max-width: 1200px;
  margin: 0 auto;
}

.survey-self-presentation-v2 .anketa_form_title {
  font-size: 18px;
  display: inline-block;
  margin-bottom: 0;
  max-width: 100%;
  width: max-content;
}

.survey-self-presentation-v2__main,
.survey-self-presentation-v2__personal,
.survey-self-presentation-v2__info {
  background: white;
  border-radius: 5px;
  box-shadow: 0px 30px 50px 0px rgba(47, 13, 30, 0.10);
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 0 20px 0;
  padding: 25px 20px;
  position: static;
  width: auto;
}

.survey-self-presentation-v2__personal--items {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.survey-self-presentation-v2__main--items {
  align-items: end;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px;
}

.survey-self-presentation-v2__main--items>* {
  flex: 1 1 400px;
}

.survey-self-presentation-v2__main--photo {
  display: flex;
  align-items: start;
  flex-wrap: wrap;
  flex: 1 1 100%;
}

.survey-self-presentation-v2__main--photo>* {
  flex: 1 1 300px;
}

.survey-self-presentation-v2 .anketa_file_result_line .file_download.active .btn_remove {
  display: inline-flex;
}

.survey-self-presentation-v2 .anketa_file_result_line .file_download .btn_remove {
  align-items: center;
  justify-content: center;
  margin: 0;
}

.survey-self-presentation-v2 .anketa_file_result_line .file_download {
  align-items: center;
  display: flex;
  margin: 0 !important;
  gap: 10px;
}

.survey-self-presentation-v2 .anketa_file_result_line .file_download span {
  line-height: 1;
  margin: 0;
}

.survey-self-presentation-v2 .anketa_file {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.survey-self-presentation-v2 .anketa_file label {
  align-items: center;
  display: inline-flex !important;
  flex-direction: row;
  gap: 10px;
  justify-content: start;
  margin: 0;
  padding: 0 10px;
  width: max-content;
}

.survey-self-presentation-v2 .anketa_file_result_line.mob {
  margin-bottom: 0;
}

.survey-self-presentation-v2 .anketa_file_result_line {
  height: auto;
  margin: 0;
}

.survey-self-presentation-v2__files {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 10px 20px;
}

.survey-self-presentation-v2__hint--title {
  align-items: center;
  display: inline-flex;
  color: #c86675;
  cursor: pointer;
  /* flex-wrap: wrap; */
  font-family: Geometria;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  gap: 5px;
  margin-bottom: 8px;
  text-decoration: underline;
}

.survey-self-presentation-v2__hint--title svg {
  height: 12px;
  width: 12px;
}

.survey-self-presentation-v2__hint--title.-opened svg {
  transform: rotate(-180deg);
}

.survey-self-presentation-v2__hint--title.-opened + .survey-self-presentation-v2__hint--content {
  display: block;
}

.survey-self-presentation-v2__hint--content {
  border-left: 4px solid #f8f4f4;
  display: none;
  font-family: Geometria;
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 8px;
  padding-left: 10px;
  max-width: 700px;
}

.base-candidate .whatsapp-mobile {
  z-index: 0;
}

.survey-self-presentation-v2__hint--content > div + div {
  margin-top: 12px;
}

.survey-self-presentation-v2 .fileDownInform {
  margin: 0;
}

.survey-self-presentation-v2 .anketa_file_wrap .anketa_file_item {
  margin: 0 !important;
}

.survey-self-presentation-v2 .anketa_file_wrap {
  display: flex;
  flex-direction: column;
  flex: 1 1;
  gap: 10px;
  margin: 0;
}

.survey-self-presentation-v2 .anketa_file_wrap.-footer {
  flex: 100%;
  /* margin-top: 10px; */
}

.survey-self-presentation-v2 .anketa_file_wrap.-full {
  flex-basis: 100%;
}

.survey-self-presentation-v2 .anketa_file label span {
  margin: 0 !important;
}

.survey-self-presentation-v2__main--photo>.anketa_file_title {
  flex-basis: 100%;
}

.survey-self-presentation-v2__main--items.-three {
  flex: 1 1 100%;
}

.survey-self-presentation-v2__main--items.-three>* {
  flex: 1 1 320px;
}

.survey-self-presentation-v2__main--items.-full>* {
  flex: 1 1 100%;
}

.survey-self-presentation-v2__header--question {
  background-color: #54b650;
  color: white;
}

.survey-self-presentation-v2__legal {
  color: #2C0E16;
  font-family: 'Geometria' !important;
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 13px !important;
  line-height: 130% !important;
  margin-bottom: 0;
}

.survey-self-presentation-v2__info--steps {
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: space-between;
}

.survey-self-presentation-v2__info--step {
  align-items: center;
  background-color: #fbfafa;
  display: flex;
  gap: 15px 15px;
  padding: 15px 20px;
}

.survey-self-presentation-v2__info--step {
  font-family: 'Geometria';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
  color: #2C0E16;
  text-align: left;
}

.survey-self-presentation-v2__info--num {
  color: #cc6978;
  font-family: Lazurski;
  font-size: 35px;
  font-style: normal;
  font-weight: 700;
}

.survey-self-presentation-v2__info--title {
  color: #2C0E16;
  font-family: Lazurski;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
}

.survey-self-presentation-v2__info--value {
  color: #2C0E16;
  font-family: Geometria;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}

.survey-self-presentation-v2__info--value br {
  display: none;
}

.survey-self-presentation-v2__form {
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  gap: 25px;
  position: relative;
  z-index: 1;
}

.survey-self-presentation-v2__personal label,
.survey-self-presentation-v2__form label,
.survey-self-presentation-v2__form label span:not(.pink) {
  display: block !important;
  color: var(--dark-primary, #2C0E16);
  font-family: Geometria !important;
  font-size: 14px !important;
  font-style: normal !important;
  font-weight: 700 !important;
  line-height: 130% !important;
}
.survey-self-presentation-v2__form label span.small {
  font-size: 12px !important;
  display: block !important;
}

.survey-self-presentation-v2__form .df3 {
  margin: 0 auto;
}

.survey-self-presentation-v2__form .form-group {
  padding: 0;
  margin: 0;
  position: relative;
}

.survey-self-presentation-v2__form .js_select_nice.form-control .current,
.survey-self-presentation-v2__form input,
.survey-self-presentation-v2__form textarea {
  background: #F9F8F8;
  border: 1px solid #F3F2F3;
  border-radius: 5px;
  box-shadow: none;
  padding: 18px 20px;
  font-family: 'Geometria';
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 1 !important;
  margin-bottom: 0;
  color: #2C0E16;
  height: auto;
}

.survey-self-presentation-v2__form .js_select_nice.form-control .current {
  line-height: 1.231 !important;
}

@media (min-width: 1220px) {
  .survey-self-presentation-v2__form {
    max-width: 1200px;
    margin: -170px auto 0;
  }
}


@media (min-width: 1220px) {
  .survey-self-presentation-v2__header--box {
    padding-left: 0;
    padding-right: 0;
  }
}


.survey-self-presentation-v2__header--text.-header {
  color: #000;
  font-weight: 500;
  line-height: 130%;
  margin-bottom: 15px;
  position: relative;
}

.survey-self-presentation-v2__header--text {
  font-family: Geometria;
  font-size: 16px;
  font-weight: 400;
  line-height: 130%;
  margin: 0 auto;
  text-align: left;
}

.survey-self-presentation-v2__header--text.-line {
  margin-top: 10px;
}

.survey-self-presentation-v2__header--text.-footer {
  color: #000;
  font-size: 14px;
  margin-top: 20px;
}

.survey-self-presentation-v2__footer {
  border-top: 2px solid #f9f9f9;
  padding-top: 20px;
  text-align: center;
}

.survey-self-presentation-v2__footer p {
  font-size: 14px !important;
  margin-top: 15px;
}

.survey-self-presentation-v2__footer p a {
  color: #CC6978;
  font-family: Geometria;
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  text-decoration: underline;
}

/* 
.survey-self-presentation-v2__form .infoBox_wrap {
  margin-top: 52px;
  margin-right: 0;
  margin-bottom: 44px;
  max-width: 100%;
  padding: 0 50px 30px 50px;
}
 */
.survey-self-presentation-v2__footer button {
  box-shadow: 0px 10px 37px 0px rgba(131, 33, 72, 0.28);
  border-radius: 5px;
  color: #FFF;
  text-align: center;
  font-family: Lazurski;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  height: auto;
  letter-spacing: 0.96px;
  padding: 20px 25px;
  text-transform: uppercase;
  max-width: 320px;
  width: 100%;
}

@media screen and (max-width: 969px) {
  .anketa_form_title {
    top: unset;
    left: unset;
    padding: 0;
    margin-top: 0;
  }
}

@media (max-width: 969px) {
  .survey-self-presentation-v2__header--box {
    background: none !important;
  }
}

@media (min-width: 970px) {
  .survey-self-presentation-v2__hint--content > div + div {
    margin-top: 8px;
  }
  .survey-self-presentation-v2 .anketa_form_title,
  .survey-self-presentation-v2__info--title {
    font-size: 25px;
  }

  .survey-self-presentation-v2__header {
    background: url(/assets/templates/default/images/quiz_bg.jpg) no-repeat center center/cover;
    padding-bottom: 170px;
  }

  .survey-self-presentation-v2 {
    padding: 0;
  }

  .survey-self-presentation-v2__header--title span {
    font-size: 60px;
    line-height: 1.1;
  }

  .survey-self-presentation-v2__header--title {
    background: transparent;
    font-size: 45px;
    margin: 0 0 30px 0 !important;
    overflow: visible;
    padding: 0;
    text-align: left;
  }

  .survey-self-presentation-v2__header--title img {
    display: none;
  }

  .survey-self-presentation-v2__header--text.-header {}

  .survey-self-presentation-v2__header--text {
    font-size: 21px;
    max-width: none;
    text-align: left;
  }

  .survey-self-presentation-v2__header--content {
    margin: 0;
  }

  .survey-self-presentation-v2__header--text.-footer {
    font-size: 15px;
    margin-top: 30px;
  }

  .survey-self-presentation-v2__header--box {
    display: flex;
    flex-wrap: nowrap;
    padding: 70px 20px 0;
  }

  .survey-self-presentation-v2__header--col.-left {
    align-self: center;
    flex: 1 1 auto;
    padding-bottom: 70px;
    width: 50%;
  }

  .survey-self-presentation-v2__header--col.-right {
    align-self: end;
    flex: 1 1 60%;
  }

  .survey-self-presentation-v2__info--steps {
    background-color: #FBFAFA;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 27px 47px;
  }

  .survey-self-presentation-v2__info--steps.-wrap {
    flex-wrap: wrap;
  }

  .survey-self-presentation-v2__info--step.-footer {
    flex: 1 1 100%;
    margin-top: 15px;
  }

  .survey-self-presentation-v2__info--value {
    font-size: 14px;
    line-height: 140%;
  }

  .survey-self-presentation-v2__info--value br {
    display: initial;
  }

  .survey-self-presentation-v2__info--step {
    align-items: start;
    flex-direction: column;
    padding: 0;
  }

  .survey-self-presentation-v2__form {
    box-shadow: 0 30px 50px rgb(47 13 30 / 10%);
    background-color: white;
    margin: -170px 10px 0;
    max-width: calc(100vw - 40px);
  }

  .survey-self-presentation-v2__info {
    margin: 0 10px 40px;
  }

  .survey-self-presentation-v2__main,
  .survey-self-presentation-v2__personal {
    box-shadow: none;
    margin: 0;
    padding: 0;
    background: #fff;
    border-radius: 5px;
    border: 2px solid #F8F4F4;
    padding: 0 50px 50px;
    margin-top: 30px;
  }

  .survey-self-presentation-v2__info {
    box-shadow: none;
    margin: 0;
    padding: 0;
  }

  .survey-self-presentation-v2__footer {
    border-top: 0;
  }

  .survey-self-presentation-v2__footer button {
    font-size: 25px;
    max-width: none;
    padding: 30px 70px;
    width: auto;
  }

  .survey-self-presentation-v2__personal--items {
    align-items: end;
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
  }

  .survey-self-presentation-v2__personal .form-group {
    flex: 1 1 255px;
  }

  .survey-self-presentation-v2__info {
    margin: 0 0;
  }

  .survey-self-presentation-v2__form {
    box-shadow: 0 30px 50px rgb(47 13 30 / 10%);
    background-color: white;
    margin: -170px auto 0;
    padding: 46px 17px;
  }
}

@media (min-width: 1200px) {
  .survey-self-presentation-v2__form {
    max-width: 1200px;
  }

  .survey-self-presentation-v2__header--box {
    padding: 70px 0 0;
  }

  .survey-self-presentation-v2__info {
    margin: 0 53px;
  }
}


.survey-self-presentation-v2 .anketa_headline_img,
.survey-self-presentation-v2 .anketa_headline_img_slider_wrap {
  position: static !important;
}
.question-img, .survey-self-presentation-v2__form label span.question-img {
  display: inline-block !important;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #54b650;
  color: #fff;
  -webkit-box-shadow: 0 5px 18px rgba(71,207,66,0.42);
  box-shadow: 0 5px 18px rgba(71,207,66,0.42);
  font-style: normal !important;
  font-weight: 700 !important;
  font-size: 12px !important;
  text-decoration: none;
  margin: 0 0 0 5px;
  text-align: center;
  line-height: 20px !important;
  vertical-align: middle;
  cursor: pointer;
  font-family: Montserrat !important;
}

.base-candidate__prof {
    font-weight: 400;
    font-size: 13px;
    line-height: 130%;
    color: #656565;
    font-family: 'Montserrat';
    margin: 0 auto;
    letter-spacing: -0.02em;
    padding: 5px 2px;
}

.base-candidate__name {
    font-size: 14px;

}

